.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m3{transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);-ms-transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);-webkit-transform:matrix(0.283813,0.004457,-0.004457,0.283813,0,0);}
.m0{transform:matrix(0.283813,0.004456,-0.004456,0.283813,0,0);-ms-transform:matrix(0.283813,0.004456,-0.004456,0.283813,0,0);-webkit-transform:matrix(0.283813,0.004456,-0.004456,0.283813,0,0);}
.m1{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.001120px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs4{font-size:34.591865px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:42.708462px;}
.fs3{font-size:42.720000px;}
.fs2{font-size:103.920000px;}
.y4{bottom:31.802668px;}
.y5{bottom:31.803123px;}
.y0{bottom:43.712589px;}
.y1a{bottom:58.735187px;}
.y17{bottom:156.675229px;}
.y16{bottom:294.839256px;}
.y15{bottom:294.974708px;}
.y13{bottom:295.043059px;}
.y14{bottom:295.112318px;}
.y12{bottom:295.247657px;}
.y11{bottom:295.316007px;}
.y18{bottom:317.842296px;}
.yd{bottom:416.836891px;}
.y19{bottom:512.179157px;}
.yc{bottom:536.747108px;}
.yb{bottom:536.882447px;}
.ya{bottom:537.018921px;}
.y9{bottom:537.155395px;}
.y8{bottom:537.223746px;}
.y3{bottom:558.818219px;}
.y2{bottom:558.954693px;}
.y1{bottom:559.023044px;}
.y10{bottom:559.363661px;}
.yf{bottom:559.499568px;}
.ye{bottom:559.567351px;}
.y6{bottom:600.020229px;}
.y7{bottom:600.021365px;}
.h6{height:25.840123px;}
.h3{height:29.760480px;}
.h2{height:31.903221px;}
.h5{height:31.911840px;}
.h4{height:77.628240px;}
.h1{height:615.950119px;}
.h0{height:675.807981px;}
.w1{width:850.976247px;}
.w0{width:956.000000px;}
.x0{left:53.363420px;}
.x19{left:78.972412px;}
.x5{left:83.792832px;}
.x6{left:210.298087px;}
.x1{left:492.331598px;}
.x4{left:497.029963px;}
.x2{left:498.529930px;}
.x3{left:504.729964px;}
.x18{left:508.651381px;}
.x16{left:526.258585px;}
.x11{left:687.097637px;}
.x7{left:689.957349px;}
.x12{left:693.296536px;}
.x8{left:696.156816px;}
.xd{left:698.337109px;}
.x13{left:699.495436px;}
.x9{left:702.356283px;}
.xe{left:704.536576px;}
.xf{left:710.736610px;}
.xa{left:712.916336px;}
.x14{left:716.255069px;}
.xb{left:719.115349px;}
.xc{left:863.055909px;}
.x15{left:864.690760px;}
.x10{left:879.268511px;}
.x17{left:883.016099px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.175653pt;}
.fs4{font-size:40.622525pt;}
.fs1{font-size:46.785607pt;}
.fs0{font-size:50.154149pt;}
.fs3{font-size:50.167699pt;}
.fs2{font-size:122.037155pt;}
.y4{bottom:37.347067pt;}
.y5{bottom:37.347600pt;}
.y0{bottom:51.333333pt;}
.y1a{bottom:68.974933pt;}
.y17{bottom:183.989600pt;}
.y16{bottom:346.240800pt;}
.y15{bottom:346.399867pt;}
.y13{bottom:346.480133pt;}
.y14{bottom:346.561467pt;}
.y12{bottom:346.720400pt;}
.y11{bottom:346.800667pt;}
.y18{bottom:373.254133pt;}
.yd{bottom:489.507200pt;}
.y19{bottom:601.471200pt;}
.yc{bottom:630.322267pt;}
.yb{bottom:630.481200pt;}
.ya{bottom:630.641467pt;}
.y9{bottom:630.801733pt;}
.y8{bottom:630.882000pt;}
.y3{bottom:656.241200pt;}
.y2{bottom:656.401467pt;}
.y1{bottom:656.481733pt;}
.y10{bottom:656.881733pt;}
.yf{bottom:657.041333pt;}
.ye{bottom:657.120933pt;}
.y6{bottom:704.626267pt;}
.y7{bottom:704.627600pt;}
.h6{height:30.345026pt;}
.h3{height:34.948848pt;}
.h2{height:37.465149pt;}
.h5{height:37.475271pt;}
.h4{height:91.161755pt;}
.h1{height:723.333333pt;}
.h0{height:793.626667pt;}
.w1{width:999.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:62.666667pt;}
.x19{left:92.740267pt;}
.x5{left:98.401067pt;}
.x6{left:246.960933pt;}
.x1{left:578.163467pt;}
.x4{left:583.680933pt;}
.x2{left:585.442400pt;}
.x3{left:592.723333pt;}
.x18{left:597.328400pt;}
.x16{left:618.005200pt;}
.x11{left:806.884533pt;}
.x7{left:810.242800pt;}
.x12{left:814.164133pt;}
.x8{left:817.523067pt;}
.xd{left:820.083467pt;}
.x13{left:821.443733pt;}
.x9{left:824.803333pt;}
.xe{left:827.363733pt;}
.xf{left:834.644667pt;}
.xa{left:837.204400pt;}
.x14{left:841.125200pt;}
.xb{left:844.484133pt;}
.xc{left:1013.518933pt;}
.x15{left:1015.438800pt;}
.x10{left:1032.558000pt;}
.x17{left:1036.958933pt;}
}
